BODY {
	background-color: #3E3E3E;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
/*jquery modal settings */
.jqmWindow {
    display: none;
    position: fixed;
    top: 17%;
    left: 50%;
    margin-left: -300px;
    background-color: #313C42;
    width: 600px;
    color: #333;
    border: 2px solid black;
    padding: 12px;
}

.jqmOverlay { background-color: #000000; }
/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;
    width: expression(this.parentNode.offsetWidth+'px');
    height: expression(this.parentNode.offsetHeight+'px');
}
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

div.jqmDialog {
    display: none;
	outline: #000000 solid thin;
    position: fixed;
    top: 17%;
    left: 50%;
	background: #737B73;
    margin-left: -200px;
    width: 400px;
  	overflow: hidden;
  	font-family:verdana,tahoma,helvetica;
}
* html div.jqmDialog {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

/*Title  Top Classes */
div.jqmdTC {
  background: #313C42;
  color: #ffffff;
  padding: 7px 22px 5px 5px;
  font-family: verdana,tahoma,helvetica;
  font-size: 20px;
  font-weight: bold;
  * zoom: 1;
}

div.jqmdMSG {
	background: #737B73;
	color: white ;
	margin: 1em;
}

/*Button classes */
input.jqmdX {
  position: absolute;
  right: 8px;
  top: 9px;
  padding: 0 0 0 19px;
  height: 19px;
  width: 19px;
  background: url('../images/close_button.png') no-repeat top left;
  overflow: hidden;
}


/*Left Panel(lp) Specific */
a.lpStepHdr {
	color : white;
	text-decoration: none;
	font-weight: normal;
	font-size :17px;	
}
a.lpStepHdr:Hover {
	color: #FFCC00;
	font-size :17px;
	font-weight: normal;
	text-decoration: none;
}
span.lpStepHdr {
	color : white;
	font-size :17px;
}
.lpStepHdr_Disabled {
	color : #808080;
	font-size :17px;
}
.lpWhereSubHdr{
	color : white;
	vertical-align:top;
	font-weight: bolder;
	font-size :14px;
	margin: .5em 0 0 0 
}
.lpTxt{
	color:white;
	text-align: left;
	padding: 0.5em;	
	font-size:12px;
	line-height: 20px;
}
/* Right Pane(rp) specific */
.rpYellow {
	color : #ffd700;
	text-align: left;
	padding-left: 1em;
	font-size:12px;
}

.rpWhite {
	color : white;
	text-align: left;
	font-size:12px;
	padding-left: 1em;
}
ul.rpListWhat {
	vertical-align:top;
	color : white;
	font-size:12px;
	margin-top:0;
	margin-bottom:0;
	buffer:0 0 0 0;
	list-style-position:outside;
}

.rpListWho {
	color : white;
	text-align: left;
	font-size:12px;
	margin-left: 2em
}

.rpTotWhat {
	vertical-align:bottom;
	color: White;
	font-size: 10px;
	text-align: Left;
	margin-left:10px;
}


span.catEntry {
	color : white;
	text-align: left;
	padding: 0.5em;
	font-size:12px;
}
span.whoEntry
	color : white;
	vertical-align:bottom;
	font-size:15px;
	padding-left: 1em;
}

.smRed {
	color : red;
	text-align: left;
	padding: 0.5em;
	font-size:12px;
}

.smYellow {
	color : #ffd700;
	font-size :12px;
}

.xsmYellow {
	color : #ffd700;	
	font-size:10px;	
}

.mdYellow {
	color : #ffd700;	
	font-size:15px;	
}

.lgYellow{ 
	color : #ffd700;
	font-size:17px;
}

.xsmWhite {
	color : White;	
	font-size:10px;	
}
.smWhite {
	color : White;
	font-size :12px;	
}
.mdWhite {
	color : White;
	font-size:15px;
}

p.smWhiteP {
	color : White;
	text-align: left;
	padding: 0.5em;
	font-size:12px;
}

.panelHdr {
	vertical-align:middle;
	color : white;	
	font-size:22px;
}
.panelSubHdr {
	vertical-align:middle;
	color :white;
	font-size :17px;	
}

select {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
}

input.whoInput {
	font-size:15px;
	border: 4px solid #737B73;
}
input.button_one {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color:#ffd700;
	background-color:#737B73;
	border-style:outset;
	border-width:4px;
	border-color:#313C42;
	width:95%;
	curser: pointer;
}

a {
  	color : #96FF00;
  	text-decoration: none;
  	font-weight: bold;
  	font-size:12px;
}

a:Hover {
	color: #FFCC00;
	text-decoration:underline
}

img.valign
{
	vertical-align:middle;
	cursor: pointer;
} 
img.reference{
	vertical-align:middle;
	height:1.5em;
	width: 1.5em;
} 
img.btnreference{
	vertical-align:middle;

} 
img.small
{
	vertical-align:middle;
	padding: 0 2em 0 2em;
	cursor: pointer;
} 

div.quicklist {
    overflow: auto;
    height: 100%;
    display:none;
}

SPAN.yourorder {    
    font-weight:bolder;
    background-color:#313C42;
}

SPAN.buttontype 
{
    background-color:#F7F7EF;
    color:Black;
    outline-color:Black;          
    outline-style:groove;
    white-space:nowrap;
}

P.faq
{    
     margin: 0 1em 0 1em;
     color:white;
}
    
LI.faq  {
    color : white;
    font-size: 15px;
}


.warningRed {
	vertical-align:middle;
	color : #FF0000;
	font-size: 17px;
}	
A.small:Hover {
	color : #ffd700;
	vertical-align:bottom;
	font-size: 12px;
	padding-left: 1em;
	text-decoration: none;
	}
A.list_item {
    font-size:14px;
    font-weight:bolder;
    color:white;
    text-decoration:none;
}
A.list_item:hover 
{
    font-size:13px;
    font-weight:bolder;
    color:white;
    text-decoration:none;
}

	
	







